{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-F8614877-E93E-4295-9DC1-5C8D53F01118",
  "title": "HPE Alletra MP File Share support",
  "ordinal": 409,
  "parent_title": "Add a storage server",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-F8614877-E93E-4295-9DC1-5C8D53F01118.html"
}
